const system = require("../../system");
const ServiceBase = require("../sve.base");
const moment = require("moment");

class LDUserBankService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(LDUserBankService));
  }

  async listByCondition(params) {
    let rs = await this.dao.listByCondition(params);
    return rs;
  }

}

module.exports = LDUserBankService;